## libaudio-wav-perl 0.12

=== debian/changelog ===
libaudio-wav-perl (0.12-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ gregor herrmann ]
  * Refresh patch (applied with an offset).

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 30 May 2010 15:57:08 -0400

libaudio-wav-perl (0.11-1) unstable; urgency=low

  * New upstream release
  * Use new 3.0 (quilt) source format
  * Update copyright information

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 13 Mar 2010 15:53:13 -0500

libaudio-wav-perl (0.10-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Add myself to Uploaders and Copyright
  * Standards-Version 3.8.4 (drop perl version dep)
  * Rewrite control description
  * Update to new short debhelper rules format
  * Update copyright to new DEP5 format
  * Add patch to fix POD spelling errors

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Add libinline-perl to Build-Depends-Indep and Recommends.
  * Clean up cruft after tests.

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 14 Feb 2010 19:38:53 -0500

libaudio-wav-perl (0.06-3) unstable; urgency=low

  [ gregor herrmann ]
  TODO: changes outside debian
  the lintian warning about copyright looks like a false positive

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/watch: add trailing slash to website part of URL.
  * debian/rules: delete /usr/lib/perl5 only if it exists (closes: #467677).
  * debian/watch: use dist-based URL.
  * Set Standards-Version to 3.7.3 (no changes).
  * Set debhelper compatibility level to 5.
  * debian/rules:
    - remove DESTDIR and OPTIMIZE
    - remove dh_installman
    - don't install README, not additional info for users
    - create install-stamp target
    - move dh_clean before make distclean

  [ Damyan Ivanov ]
  * drop unneeded call to dh_installdirs
  * Really use 0.06 upstream sources. Previous debian releases contained a
    patch that reverted the module to 0.04
  * debian/copyright - use version/author-neutral upstream URL

 -- Damyan Ivanov <dmn@debian.org>  Thu, 06 Mar 2008 12:20:58 +0200

libaudio-wav-perl (0.06-2) unstable; urgency=low

  [Gonéri Le Bouder]
  * Upload to unstable
  * add XS-Vcs-Svn and XS-Vcs-Browser
  * maintainer is Debian Perl Team: debian/control and
    debian/copyright changed
  * Standards-Version: 3.7.2 (no change)

  [Damyan Ivanov]
  * Added debian/watch
  * Improved debian/copyright
    + Added years of copyright
    + Quoted module license and the Perl license with references to
      full GPL and Artistic texts
  * Added myself to Uploaders:

 -- Damyan Ivanov <dmn@debian.org>  Fri, 10 Aug 2007 13:04:19 +0300

libaudio-wav-perl (0.06-1) experimental; urgency=low

  * New upstream release
  * add a watch file
  * standards-Version changed to 3.7.2
  * update debian/copyright according to upstream README
  * distro set to experimental because of Etech freeze

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Tue, 12 Dec 2006 14:24:53 +0100

libaudio-wav-perl (0.05-1) unstable; urgency=low

  * debhelper in Build-Depends section
  * New maintainer (Closes: #303614).
  * New upstream release

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Sat, 14 Jan 2006 01:21:02 +0100

libaudio-wav-perl (0.04-1) unstable; urgency=low

  * QA Group Upload
  * New upstream release - various bug fixes, closes: #262252.

 -- Stephen Quinney <sjq@debian.org>  Sat,  9 Jul 2005 11:59:12 +0100

libaudio-wav-perl (0.02-2) unstable; urgency=low

  * QA Group upload orphaning this package

 -- Andrew Pollock <apollock@debian.org>  Thu,  9 Jun 2005 15:55:56 +1000

libaudio-wav-perl (0.02-1) unstable; urgency=low

  * Initial Release (Closes: #196492).

 -- Bruno Rodrigues <bruno.rodrigues@litux.org>  Mon, 16 Jun 2003 21:22:40 +0100
