=== debian/control ===
Source: libaudio-wav-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50), libinline-perl
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Gonéri Le Bouder <goneri@rulezlan.org>,
 Damyan Ivanov <dmn@debian.org>, Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Audio-Wav/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libaudio-wav-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libaudio-wav-perl/

Package: libaudio-wav-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Recommends: libinline-perl
Description: modules for manipulating WAV Audio files
 Audio::Wav is a collection of Perl modules that provide mechanisms to read,
 parse and write uncompressed Microsoft WAV audio files. It is a Pure Perl
 module, so it is extremely portable at the cost of performance.
