## libaudio-wav-perl 0.13

=== debian/changelog ===
libaudio-wav-perl (0.13-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Fabrizio Regalli ]
  * Imported Upstream version 0.13
  * Update to 3.9.3 Standards-Version
  * Update d/compat to 8
  * Update debhelper to (>= 8)
  * Add myself to Uploaders and Copyright
  * Removed 'GNU/Linux' from licenses text in d/copyright
  * Update debian/copyright format as in Debian Policy 3.9.3
  * Removed fix-pod-spelling.patch: code is now included in source
  * Fixed path of GPL-1+ in d/copyright
  * Update copyright year

 -- Fabrizio Regalli <fabreg@fabreg.it>  Wed, 04 Apr 2012 11:55:40 +0200
