=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: libaudio-wav-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50), libinline-perl
+Build-Depends: debhelper (>= 8), libinline-perl
 Build-Depends-Indep: perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Gonéri Le Bouder <goneri@rulezlan.org>,
- Damyan Ivanov <dmn@debian.org>, Jonathan Yu <jawnsy@cpan.org>
-Standards-Version: 3.8.4
+ Damyan Ivanov <dmn@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
+ Fabrizio Regalli <fabreg@fabreg.it>
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Audio-Wav/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libaudio-wav-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libaudio-wav-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libaudio-wav-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libaudio-wav-perl.git
 
 Package: libaudio-wav-perl
 Architecture: all
