=== debian/watch ===
version=3

http://search.cpan.org/dist/Audio-Wav/   .*/Audio-Wav-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
