=== debian/control ===
Source: libaudio-wav-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Gonéri Le Bouder <goneri@rulezlan.org>,
           Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libinline-c-perl <!nocheck>
Build-Depends-Indep: perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libaudio-wav-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libaudio-wav-perl.git
Homepage: https://metacpan.org/release/Audio-Wav
Rules-Requires-Root: no

Package: libaudio-wav-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Recommends: libinline-c-perl
Multi-Arch: foreign
Description: modules for manipulating WAV Audio files
 Audio::Wav is a collection of Perl modules that provide mechanisms to read,
 parse and write uncompressed Microsoft WAV audio files. It is a Pure Perl
 module, so it is extremely portable at the cost of performance.
