=== debian/watch ===
version=4

https://metacpan.org/release/Audio-Wav   .*/Audio-Wav-v?@ANY_VERSION@@ARCHIVE_EXT@$
